| TagLib 1.13 |  |

Classes | Namespaces | Typedefs | Variables
mp4tag.h File Reference
`#include "tag.h"`
`#include "tbytevectorlist.h"`
`#include "tfile.h"`
`#include "tmap.h"`
`#include "tstringlist.h"`
`#include "taglib_export.h"`
`#include "mp4atom.h"`
`#include "mp4item.h"`
Include dependency graph for mp4tag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::MP4::Tag

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.

## Typedefs
typedef TagLib::Map< String, Item > | TagLib::MP4::ItemMap

## Variables
TAGLIB_DEPRECATED typedef TagLib::Map< String, Item > | TagLib::MP4::ItemListMap